Subject: [IPsec] IPSECME Virtual Interim Meeting

From: IESG Secretary <[email-masked]>
Date: Wed, 26 Aug 2009 10:32:21 -0700 (PDT)

The ipsecme WG will have a virtual interim WG meeting in about a month. We
will have a conference call on Tuesday September 22, 15:00 GMT (18:00
Israel, 17:00 CET, 11:00 EDT, 8:00 PDT), for 2 hours. We are planning on 
the same format as the previous time: a VoIP conference bridge and posted
slides. Technical details are available here:

http://trac.tools.ietf.org/wg/ipsecme/trac/wiki/ConferenceCalls 

A detailed agenda will be posted to the [email-masked] mailing list
closer to the meeting.

Thanks,
Yaron Sheffer and Paul Hoffman